CocoaLineTextField.h File Reference
`import <Cocoa/Cocoa.h>`
`import "CocoaLabel.h"`

Go to the source code of this file.

## Data Structures

class | CocoaLineTextField

## Typedefs

typedef void(* | gwenTextFieldActionPtr) (NSTextField *textField, void *data)

## Typedef Documentation

## gwenTextFieldActionPtr

typedef void(* gwenTextFieldActionPtr) (NSTextField *textField, void *data)

Definition at line 16 of file CocoaLineTextField.h.